## kde-release-keyring 0.0.1+p24.04+vrelease+git20250806.0116

=== debian/changelog ===
kde-release-keyring (0.0.1+p24.04+vrelease+git20250806.0116) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 06 Aug 2025 01:16:18 +0000

kde-release-keyring (0.0.1-neon0) noble; urgency=medium

  * initial packaging

 -- KDE neon <neon@kde.org>  Wed, 07 Aug 2024 18:41:36 +1000
