=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

binary: build_kde_release_keyring

build_kde_release_keyring:
	mkdir -p ~/.gnupg
	chown -R root ~/.gnupg/
	chmod 600 ~/.gnupg/*
	chmod 700 ~/.gnupg
	git clone https://invent.kde.org/sysadmin/release-keyring.git
	gpg --no-options --no-default-keyring --keyring ./kde-release-keyring.kbx  --secret-keyring ./secring.gpg --import ./release-keyring/keys/*.asc
	gpg --export --keyring ./kde-release-keyring.kbx --export-options export-minimal --armor > kde-release-keyring.asc
