## kde-release-keyring 0.0.1+p24.04+vrelease+git20250808.1238

=== debian/changelog ===
kde-release-keyring (0.0.1+p24.04+vrelease+git20250808.1238) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 12:38:54 +0000
