## kde-release-keyring 0.0.1+p24.04+vrelease+git20260120.0750

=== debian/changelog ===
kde-release-keyring (0.0.1+p24.04+vrelease+git20260120.0750) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 07:50:53 +0000
