=== debian/control ===
Source: kde-release-keyring
Section: important
Priority: optional
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 10), gnupg
Vcs-Git: https://invent.kde.org/neon/neon/kde-keyring.git
Vcs-Browser: https://invent.kde.org/neon/neon/kde-keyring
Maintainer: Neon CI <neon@kde.org>

Package: kde-release-keyring
Priority: important
Architecture: all
Multi-Arch: foreign
Description: GnuPG keys of the KDE invent release team(s)
 The KDE project's digitally signs their Release tarballs. This package
 contains the gpg keys used for that.
