=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,6 @@
 	chmod 600 ~/.gnupg/*
 	chmod 700 ~/.gnupg
 	git clone https://invent.kde.org/sysadmin/release-keyring.git
+	cp keys/* release-keyring/keys/
 	gpg --no-options --no-default-keyring --keyring ./kde-release-keyring.kbx  --secret-keyring ./secring.gpg --import ./release-keyring/keys/*.asc
 	gpg --export --keyring ./kde-release-keyring.kbx --export-options export-minimal --armor > kde-release-keyring.asc
