## kde-release-keyring 0.0.1+p24.04+vstable+git20250914.0317

=== debian/changelog ===
kde-release-keyring (0.0.1+p24.04+vstable+git20250914.0317) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 03:17:31 +0000
