## kde-release-keyring 0.0.1+p24.04+vstable+git20260120.0756

=== debian/changelog ===
kde-release-keyring (0.0.1+p24.04+vstable+git20260120.0756) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 07:56:57 +0000
