## kde-release-keyring 0.0.1+p24.04+vunstable+git20250914.0325

=== debian/changelog ===
kde-release-keyring (0.0.1+p24.04+vunstable+git20250914.0325) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 03:25:21 +0000
